% ACSCD ACSCD Inverse Cosecant Degrees Function
% 
% Usage
% 
% Computes the inverse cosecant of the argument, but returns
% the argument in degrees instead of radians (as is the case
% for acsc. The syntax for its use is
% 
%    y = acscd(x)
% 
function y = acscd(x)
  if (nargin == 0 || ~isnumeric(x) || ~isreal(x))
    error('acscd expects a real numeric input');
  end
  y = rad2deg(acsc(x));
